.blog_banner{
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 960px;
    height:600px;
}
.blog_banner_darlene{
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 100%;
}
.blog_banner_detail{
    position: absolute;
    left: 0px;
    bottom: 5%;
    height: 90%;
    width: 70%;
    text-decoration: none;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.blog_banner_blogcover{
    width: 70%;
}
.blog_banner_text{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    
    display: -webkit-box;
    
    display: -ms-flexbox;
    
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.blog_banner_text_s1{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;

    font-size: 32px;
    color: black;
}
.blog_banner_text_s2{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;

    font-size: 36px;
    color: var(--palette-1);
}
.blog_banner_text_s3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.blog_banner_download{
    height: 50px;
    width: 160px;

    background-color: var(--palette-1);
    border-radius: 10px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

    cursor: pointer;
}
.blog_banner_download_text{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: white;
}

@media (max-width: 768px){
    .blog_banner{
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        height: 400px;
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }
    .blog_banner_blogcover{
        margin-bottom: 0px;
    }
    .blog_banner_text_s1{
        font-size: 18px;
    }
    .blog_banner_text_s2{
        font-size: 22px;
    }
    .blog_banner_text_s3{
        font-size: 14px;
    }
}
@media (max-width: 470px){
    .blog_banner{
        margin-left: 5px;
        margin-right: 5px;
    }
    .blog_banner_detail{
        width: 60%;
    }
    .blog_banner_text{
        margin-bottom: 10px;
    }
    .blog_banner_text_s1{
        font-size: 16px;
    }
    .blog_banner_text_s2{
        font-size: 20px;
        line-height: 20px;
    }
    .blog_banner_text_s3{
        font-size: 12px;
    }
    .blog_banner_download{
        height: 36px;
    }
    .blog_banner_blogcover{
        width: 80%;
    }
}
@media (max-width: 366px){
    .blog_banner_detail{
        width: 55%;
    }
    .blog_banner_text_s3{
        font-size: 10px;
    }
}